@import url('https://fonts.googleapis.com/css2?family=Conforta:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700&display=swap');

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Manrope', sans-serif;
  margin: 0;
  padding: 0;
  background: 
    linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), /* Semi-transparent overlay */
    url('grill-m.jpg') center center / cover no-repeat; /* Background image */
  background-attachment: fixed;
  height: 100vh;
  transition: background-image 1s ease-in-out; /* Smooth transition for fallback */
}


* {
 font-family: 'Manrope', sans-serif; 

}


/*.top {
  min-height: 300px;
  background: url('grill-m.jpg');
  background-attachment: fixed;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}*/

.logo {
  padding-top:20px;
  text-align: center;
  z-index: 20;
  color:#fff;
}

.grill-background {
  width: 100%;
  height: 100%;
}



/* Custom Scrollbar for Webkit browsers (Chrome, Edge, Safari) */
::-webkit-scrollbar {
  width: 10px; /* Width of the scrollbar */
}

::-webkit-scrollbar-track {
  background: #f0f0f0; /* Background of the scrollbar track */
  border-radius: 10px; /* Rounded corners for the track */
}

::-webkit-scrollbar-thumb {
  background: #888; /* Color of the scrollbar thumb */
  border-radius: 10px; /* Rounded corners for the thumb */
}

::-webkit-scrollbar-thumb:hover {
  background: #555; /* Darker color on hover */
}

/* Custom Scrollbar for Firefox */
* {
  scrollbar-width: thin; /* Makes the scrollbar thinner */
  scrollbar-color: #888 #f0f0f0; /* thumb color | track color */
}

/* For a more modern look */
body {
  scrollbar-gutter: stable; /* Ensures consistent layout */
}


/*@media (max-width: 768px) {
            body {
                background-color: #00000;
                background-image: none;
            }
        }*/

